"use strict";
const path = require("node:path");

function resolve(dir) {
  return path.join(__dirname, ".", dir);
}

module.exports = {
  context: path.resolve(__dirname, "./"),
  resolve: {
    extensions: [".js"],
    alias: {
      "~": resolve("src/"),
    },
  },
};
